langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_post_date
    - node.type.article
  module:
    - datetime
id: node.article.field_post_date
field_name: field_post_date
entity_type: node
bundle: article
label: 'Post Date'
description: 'Used for post date/time display.'
required: false
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
